
set( dunetpc_VERSION 08.33.00.01 )
set( dunetpc_UPS_VERSION v08_33_00_01 )


####### Expanded from @PACKAGE_INIT@ by configure_package_config_file() #######
####### Any changes to this file will be overwritten by the next CMake run ####
####### The input file was product-config.cmake.in                            ########

get_filename_component(PACKAGE_PREFIX_DIR "${CMAKE_CURRENT_LIST_DIR}/../../../../../../" ABSOLUTE)

macro(set_and_check _var _file)
  set(${_var} "${_file}")
  if(NOT EXISTS "${_file}")
    message(FATAL_ERROR "File or directory ${_file} referenced by variable ${_var} does not exist !")
  endif()
endmacro()

macro(check_required_components _NAME)
  foreach(comp ${${_NAME}_FIND_COMPONENTS})
    if(NOT ${_NAME}_${comp}_FOUND)
      if(${_NAME}_FIND_REQUIRED_${comp})
        set(${_NAME}_FOUND FALSE)
      endif()
    endif()
  endforeach()
endmacro()

####################################################################################



## find_library directives
find_ups_product( larcoreobj  )
find_ups_product( canvas  )
find_ups_product( cppunit  )
find_ups_product( clhep  )
find_ups_product( cetlib_except  )
find_ups_product( cetlib v2_01_00 )
find_ups_boost( v1_50_0 )
find_ups_product( sqlite  )
find_ups_product( hep_concurrency  )
find_ups_product( tbb  )
  cet_find_library( CPPUNIT NAMES cppunit PATHS ENV CPPUNIT_LIB NO_DEFAULT_PATH )
  cet_find_library( SQLITE3 NAMES sqlite3_ups PATHS ENV SQLITE_LIB NO_DEFAULT_PATH )
find_ups_product( fhiclcpp  )
find_ups_product( python  )
find_ups_product( messagefacility  )
find_ups_product( range  )
  cet_find_library( CLHEP NAMES CLHEP PATHS ENV CLHEP_LIB_DIR NO_DEFAULT_PATH )
find_ups_root(  )
find_ups_product( larcore v1_00_00 )
find_ups_product( larcorealg  )
find_ups_product( art  )
find_ups_product( art_root_io  )
find_ups_product( canvas_root_io  )
find_ups_product( larevt v1_00_00 )
find_ups_product( lardataobj  )
find_ups_product( nusimdata  )
find_ups_product( dk2nudata v01_05_01 )
find_ups_product( lardataalg  )
find_ups_product( lardata  )
find_ups_product( postgresql  )
find_ups_product( fftw  )
  cet_find_library( NUSIMDATA_SIMULATIONBASE NAMES nusimdata_SimulationBase PATHS ENV NUSIMDATA_LIB NO_DEFAULT_PATH )
  cet_find_library( PQ NAMES pq PATHS ENV POSTGRESQL_LIBRARIES NO_DEFAULT_PATH )
find_ups_product( libwda  )
find_ups_product( larpandora v1_00_00 )
find_ups_product( larsim  )
find_ups_product( marley  )
find_ups_product( nutools  )
  cet_find_library( CRY NAMES CRY PATHS ENV CRY_LIB NO_DEFAULT_PATH )
  cet_find_library( IFDH NAMES ifdh PATHS ENV IFDHC_LIB NO_DEFAULT_PATH )
  cet_find_library( IFDH_SERVICE NAMES IFDH_service PATHS ENV IFDH_ART_LIB NO_DEFAULT_PATH )
find_ups_product( nug4  )
find_ups_product( geant4  )
find_ups_product( xerces_c v3_0_0 )
  cet_find_library( G4FR NAMES G4FR PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4GMOCREN NAMES G4GMocren PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4OPENGL NAMES G4OpenGL PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4RAYTRACER NAMES G4RayTracer PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4TREE NAMES G4Tree PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4VRML NAMES G4VRML PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4ANALYSIS NAMES G4analysis PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4DIGITS_HITS NAMES G4digits_hits PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4ERROR_PROPAGATION NAMES G4error_propagation PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4EVENT NAMES G4event PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4GEOMETRY NAMES G4geometry PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4GL2PS NAMES G4gl2ps PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4GLOBAL NAMES G4global PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4GRAPHICS_REPS NAMES G4graphics_reps PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4INTERCOMS NAMES G4intercoms PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4INTERFACES NAMES G4interfaces PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4MATERIALS NAMES G4materials PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4MODELING NAMES G4modeling PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4PARMODELS NAMES G4parmodels PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4PARTICLES NAMES G4particles PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4PERSISTENCY NAMES G4persistency PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4PHYSICSLISTS NAMES G4physicslists PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4PROCESSES NAMES G4processes PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4READOUT NAMES G4readout PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4RUN NAMES G4run PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4TRACK NAMES G4track PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4TRACKING NAMES G4tracking PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4VISHEPREP NAMES G4visHepRep PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4VISXXX NAMES G4visXXX PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4VIS_MANAGEMENT NAMES G4vis_management PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4ZLIB NAMES G4zlib PATHS ENV G4LIB NO_DEFAULT_PATH )
find_ups_product( nugen  )
find_ups_product( genie  )
find_ups_product( dk2nugenie  )
  cet_find_library( PYTHIA6 NAMES Pythia6 PATHS ENV PYLIB NO_DEFAULT_PATH )
  cet_find_library( LHAPDF NAMES LHAPDF PATHS ENV LHAPDF_LIB NO_DEFAULT_PATH )
  cet_find_library( LOG4CPP NAMES log4cpp PATHS ENV LOG4CPP_LIB NO_DEFAULT_PATH )
  cet_find_library( XML2 NAMES xml2 PATHS /scratch/workspace/build-nulite-matrix/BUILDTYPE/prof/QUAL/s92-c2/label1/swarm/label2/SLF7/build/libxml2/v2_9_9/Linux64bit+3.10-2.17-prof/lib NO_DEFAULT_PATH )
  cet_find_library( GFWMSG NAMES GFwMsg PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GFWREG NAMES GFwReg PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GFWALG NAMES GFwAlg PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GFWINT NAMES GFwInt PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GFWGHEP NAMES GFwGHEP PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GFWNUM NAMES GFwNum PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GFWUTL NAMES GFwUtl PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GFWPARDAT NAMES GFwParDat PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GFWEG NAMES GFwEG PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GFWNTP NAMES GFwNtp PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHXSIG NAMES GPhXSIg PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHPDF NAMES GPhPDF PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHNUCLST NAMES GPhNuclSt PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHCMN NAMES GPhCmn PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHDCY NAMES GPhDcy PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHHADTRANSP NAMES GPhHadTransp PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHHADNZ NAMES GPhHadnz PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHDEEX NAMES GPhDeEx PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHAMNGXS NAMES GPhAMNGXS PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHAMNGEG NAMES GPhAMNGEG PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHCHMXS NAMES GPhChmXS PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHCOHXS NAMES GPhCohXS PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHCOHEG NAMES GPhCohEG PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHDISXS NAMES GPhDISXS PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHDISEG NAMES GPhDISEG PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHDFRCXS NAMES GPhDfrcXS PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHDFRCEG NAMES GPhDfrcEG PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHGLWRESXS NAMES GPhGlwResXS PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHGLWRESEG NAMES GPhGlwResEG PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHIBDXS NAMES GPhIBDXS PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHIBDEG NAMES GPhIBDEG PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHMNUCXS NAMES GPhMNucXS PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHMNUCEG NAMES GPhMNucEG PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHMEL NAMES GPhMEL PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHNUELXS NAMES GPhNuElXS PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHNUELEG NAMES GPhNuElEG PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHQELXS NAMES GPhQELXS PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHQELEG NAMES GPhQELEG PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHRESXS NAMES GPhResXS PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHRESEG NAMES GPhResEG PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHSTRXS NAMES GPhStrXS PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHSTREG NAMES GPhStrEG PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHNDCY NAMES GPhNDcy PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GTLGEO NAMES GTlGeo PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GTLFLX NAMES GTlFlx PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GRWFWK NAMES GRwFwk PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GRWIO NAMES GRwIO PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GRWCLC NAMES GRwClc PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GSL NAMES gsl PATHS ENV GSL_LIB NO_DEFAULT_PATH )
  cet_find_library( DK2NU_TREE NAMES dk2nuTree PATHS ENV DK2NUDATA_LIB NO_DEFAULT_PATH )
  cet_find_library( DK2NU_GENIE NAMES dk2nuGenie PATHS ENV DK2NUGENIE_LIB NO_DEFAULT_PATH )
find_ups_product( nurandom  )
find_ups_product( ifdhc  )
find_ups_product( log4cpp  )
  cet_find_library( BOOST_SERIALIZATION NAMES boost_serialization PATHS ENV BOOST_LIB NO_DEFAULT_PATH )
  cet_find_library( BOOST_DATE_TIME NAMES boost_date_time PATHS ENV BOOST_LIB NO_DEFAULT_PATH )
  cet_find_library( MARLEY NAMES MARLEY PATHS ENV MARLEY_LIB NO_DEFAULT_PATH )
  cet_find_library( MARLEY_ROOT NAMES MARLEY_ROOT PATHS ENV MARLEY_LIB NO_DEFAULT_PATH )
find_ups_product( larreco  )
find_ups_product( eigen  )
find_ups_product( pandora  )
find_ups_product( larpandoracontent  )
  cet_find_library( PANDORASDK NAMES PandoraSDK PATHS ENV PANDORA_LIB )
  cet_find_library( PANDORAMONITORING NAMES PandoraMonitoring PATHS ENV PANDORA_LIB )
find_ups_product( larana v1_00_00 )
find_ups_product( lbne_raw_data  )
find_ups_product( artdaq_core v1_00_00 )
find_ups_product( cetpkgsupport v1_08_03 )
find_ups_product( TRACE v3_03_00 )
  cet_find_library( SIGC NAMES sigc-2.0 PATHS ENV LIBSIGCPP_LIB NO_DEFAULT_PATH )
find_ups_product( dune_raw_data  )
find_ups_product( gallery v1_08_02 )
find_ups_product( dunepdsprce v0_0_3 )
find_ups_product( ifdh_art  )
find_ups_product( ifbeam  )
find_ups_product( nucondb  )
  cet_find_library( IFBEAM NAMES ifbeam PATHS ENV IFBEAM_LIB NO_DEFAULT_PATH )
  cet_find_library( NUCONDB NAMES nucondb PATHS ENV NUCONDB_LIB NO_DEFAULT_PATH )
  cet_find_library( WDA NAMES wda PATHS ENV LIBWDA_LIB NO_DEFAULT_PATH )
  cet_find_library( SQLITE3 NAMES sqlite3 PATHS ENV SQLITE_LIB NO_DEFAULT_PATH )
find_ups_product( systematicstools v00_01_01 )
find_ups_product( nusystematics v00_01_01 )
find_ups_product( lapack  )
  cet_find_library( ARTDAQ-CORE_UTILITIES NAMES artdaq-core_Utilities PATHS ENV ARTDAQ_CORE_LIB )
set(DUNE_DUNEEXAMPLE "$ENV{DUNETPC_LIB}/libdune_DuneExample.so")
set(DUNE_DUNEEXAMPLE_DICT "$ENV{DUNETPC_LIB}/libdune_DuneExample_dict.so")
set(DUNE_DUNEOBJ "$ENV{DUNETPC_LIB}/libdune_DuneObj.so")
set(DUNE_DUNEOBJ_DICT "$ENV{DUNETPC_LIB}/libdune_DuneObj_dict.so")
set(DUNE_DUNEOBJDUMPERS_DUMPOPDETDIVRECS_MODULE "$ENV{DUNETPC_LIB}/libdune_DuneObjDumpers_DumpOpDetDivRecs_module.so")
set(DUNE_ARTSUPPORT "$ENV{DUNETPC_LIB}/libdune_ArtSupport.so")
set(DUNE_ARTSUPPORT_TOOL_TESTTOOL_TOOL "$ENV{DUNETPC_LIB}/libdune_ArtSupport_Tool_TestTool_tool.so")
set(DUNE_DUNESERVICEACCESS "$ENV{DUNETPC_LIB}/libdune_DuneServiceAccess.so")
set(DUNE_DUNECOMMON_TOOL_FCLRUNDATATOOL_TOOL "$ENV{DUNETPC_LIB}/libdune_DuneCommon_Tool_FclRunDataTool_tool.so")
set(DUNE_DUNECOMMON_TOOL_FCLINDEXRANGETOOL_TOOL "$ENV{DUNETPC_LIB}/libdune_DuneCommon_Tool_FclIndexRangeTool_tool.so")
set(DUNE_DUNECOMMON_TOOL_FCLINDEXVECTORMAPTOOL_TOOL "$ENV{DUNETPC_LIB}/libdune_DuneCommon_Tool_FclIndexVectorMapTool_tool.so")
set(DUNE_DUNECOMMON_TOOL_FIXEDTIMEOFFSETTOOL_TOOL "$ENV{DUNETPC_LIB}/libdune_DuneCommon_Tool_FixedTimeOffsetTool_tool.so")
set(DUNE_DUNECOMMON_TOOL_TIMINGRAWDECODEROFFSETTOOL_TOOL "$ENV{DUNETPC_LIB}/libdune_DuneCommon_Tool_TimingRawDecoderOffsetTool_tool.so")
set(DUNE_DUNECOMMON_TOOL_FCLFLOATARRAY_TOOL "$ENV{DUNETPC_LIB}/libdune_DuneCommon_Tool_FclFloatArray_tool.so")
set(DUNE_DUNECOMMON_TOOL_FCLFILEFLOATARRAY_TOOL "$ENV{DUNETPC_LIB}/libdune_DuneCommon_Tool_FclFileFloatArray_tool.so")
set(DUNE_DUNECOMMON_TOOL_SIMPLEHISTOGRAMMANAGER_TOOL "$ENV{DUNETPC_LIB}/libdune_DuneCommon_Tool_SimpleHistogramManager_tool.so")
set(DUNE_DUNECOMMON_SERVICE_GEOROPCHANNELGROUPSERVICE_SERVICE "$ENV{DUNETPC_LIB}/libdune_DuneCommon_Service_GeoRopChannelGroupService_service.so")
set(DUNE_DUNECOMMON_SERVICE_GEOAPACHANNELGROUPSERVICE_SERVICE "$ENV{DUNETPC_LIB}/libdune_DuneCommon_Service_GeoApaChannelGroupService_service.so")
set(DUNE_DUNECOMMON_SERVICE_DUNE35TCHANNELGROUPSERVICE_SERVICE "$ENV{DUNETPC_LIB}/libdune_DuneCommon_Service_Dune35tChannelGroupService_service.so")
set(DUNE_DUNECOMMON_SERVICE_FIXEDCHANNELGROUPSERVICE_SERVICE "$ENV{DUNETPC_LIB}/libdune_DuneCommon_Service_FixedChannelGroupService_service.so")
set(DUNE_DUNECOMMON "$ENV{DUNETPC_LIB}/libdune_DuneCommon.so")
set(DUNE_DUNECOMMON_DICT "$ENV{DUNETPC_LIB}/libdune_DuneCommon_dict.so")
set(DUNE_GEOMETRY "$ENV{DUNETPC_LIB}/libdune_Geometry.so")
set(DUNEGEOMETRYHELPER_SERVICE "$ENV{DUNETPC_LIB}/libDUNEGeometryHelper_service.so")
set(CHECKGEOMETRY_MODULE "$ENV{DUNETPC_LIB}/libCheckGeometry_module.so")
set(CHECKDPHASEGEOMETRY_MODULE "$ENV{DUNETPC_LIB}/libCheckDPhaseGeometry_module.so")
set(SIGNALSHAPINGSERVICEDUNE_SERVICE "$ENV{DUNETPC_LIB}/libSignalShapingServiceDUNE_service.so")
set(SIGNALSHAPINGSERVICEDUNE10KT_SERVICE "$ENV{DUNETPC_LIB}/libSignalShapingServiceDUNE10kt_service.so")
set(SIGNALSHAPINGSERVICEDUNEDPHASE_SERVICE "$ENV{DUNETPC_LIB}/libSignalShapingServiceDUNEDPhase_service.so")
set(DETPEDESTALSERVICEDUNE_SERVICE "$ENV{DUNETPC_LIB}/libDetPedestalServiceDUNE_service.so")
set(SIGNALSHAPINGSERVICEDUNE34KT_SERVICE "$ENV{DUNETPC_LIB}/libSignalShapingServiceDUNE34kt_service.so")
set(SIGNALSHAPINGSERVICEDUNE35T_SERVICE "$ENV{DUNETPC_LIB}/libSignalShapingServiceDUNE35t_service.so")
set(FILECATALOGMETADATADUNE_SERVICE "$ENV{DUNETPC_LIB}/libFileCatalogMetadataDUNE_service.so")
set(TFILEMETADATADUNE_SERVICE "$ENV{DUNETPC_LIB}/libTFileMetadataDUNE_service.so")
set(CHECKAUXDET_MODULE "$ENV{DUNETPC_LIB}/libCheckAuxDet_module.so")
set(DUNE_PHOTONPROPAGATION_PHOTONLIBRARYPROPAGATIONS2_MODULE "$ENV{DUNETPC_LIB}/libdune_PhotonPropagation_PhotonLibraryPropagationS2_module.so")
set(DUNE_PHOTONPROPAGATION_PHOTONVISIBILITYSERVICES2_SERVICE "$ENV{DUNETPC_LIB}/libdune_PhotonPropagation_PhotonVisibilityServiceS2_service.so")
set(DUNE_OPTICALDETECTOR "$ENV{DUNETPC_LIB}/libdune_OpticalDetector.so")
set(AVERAGEWAVEFORM_MODULE "$ENV{DUNETPC_LIB}/libAverageWaveform_module.so")
set(CALIBRATIONANALYSIS_MODULE "$ENV{DUNETPC_LIB}/libCalibrationAnalysis_module.so")
set(DUNE35TONOPDETRESPONSE_SERVICE "$ENV{DUNETPC_LIB}/libDUNE35tonOpDetResponse_service.so")
set(DUNEOPDETRESPONSE_SERVICE "$ENV{DUNETPC_LIB}/libDUNEOpDetResponse_service.so")
set(FLASHMATCHANA_MODULE "$ENV{DUNETPC_LIB}/libFlashMatchAna_module.so")
set(OPDETDIGIANADUNE_MODULE "$ENV{DUNETPC_LIB}/libOpDetDigiAnaDUNE_module.so")
set(OPDETDIGITIZERDUNEDP_MODULE "$ENV{DUNETPC_LIB}/libOpDetDigitizerDUNEDP_module.so")
set(OPDETDIGITIZERDUNE_MODULE "$ENV{DUNETPC_LIB}/libOpDetDigitizerDUNE_module.so")
set(OPFLASHFINDERDUALPHASE_MODULE "$ENV{DUNETPC_LIB}/libOpFlashFinderDualPhase_module.so")
set(OPSLICER_MODULE "$ENV{DUNETPC_LIB}/libOpSlicer_module.so")
set(PDSNOISEFILTER_MODULE "$ENV{DUNETPC_LIB}/libPDSNoiseFilter_module.so")
set(PHOTONCALIBRATORSERVICEPROTODUNESP_SERVICE "$ENV{DUNETPC_LIB}/libPhotonCalibratorServiceProtoDUNESP_service.so")
set(PROTODUNE_OPDET_EVENTDISPLAY_MODULE "$ENV{DUNETPC_LIB}/libProtoDUNE_opdet_eventdisplay_module.so")
set(PROTODUNEOPDETEVENTDISPLAY_MODULE "$ENV{DUNETPC_LIB}/libProtoDUNEopdeteventdisplay_module.so")
set(SIMWIREDUNE10KT_MODULE "$ENV{DUNETPC_LIB}/libSimWireDUNE10kt_module.so")
set(SIMWIREDUNE35T_MODULE "$ENV{DUNETPC_LIB}/libSimWireDUNE35t_module.so")
set(DUNE_DETSIM "$ENV{DUNETPC_LIB}/libdune_DetSim.so")
set(DUNE_DETSIM_TOOL_IDEALADCSIMULATOR_TOOL "$ENV{DUNETPC_LIB}/libdune_DetSim_Tool_IdealAdcSimulator_tool.so")
set(DUNE_DETSIM_SERVICE_DUNE35TSIMCHANNELEXTRACTSERVICE_SERVICE "$ENV{DUNETPC_LIB}/libdune_DetSim_Service_Dune35tSimChannelExtractService_service.so")
set(DUNE_DETSIM_SERVICE_GENERICSIMCHANNELEXTRACTSERVICE_SERVICE "$ENV{DUNETPC_LIB}/libdune_DetSim_Service_GenericSimChannelExtractService_service.so")
set(DUNE_DETSIM_SERVICE_DPHASESIMCHANNELEXTRACTSERVICE_SERVICE "$ENV{DUNETPC_LIB}/libdune_DetSim_Service_DPhaseSimChannelExtractService_service.so")
set(DUNE_DETSIM_SERVICE_EXPONENTIALCHANNELNOISESERVICE_SERVICE "$ENV{DUNETPC_LIB}/libdune_DetSim_Service_ExponentialChannelNoiseService_service.so")
set(DUNE_DETSIM_SERVICE_DPHASEREALISTICNOISESERVICE_SERVICE "$ENV{DUNETPC_LIB}/libdune_DetSim_Service_DPhaseRealisticNoiseService_service.so")
set(DUNE_DETSIM_SERVICE_DPHASECOHERENTNOISESERVICE_SERVICE "$ENV{DUNETPC_LIB}/libdune_DetSim_Service_DPhaseCoherentNoiseService_service.so")
set(DUNE_DETSIM_SERVICE_PROTODUNECHANNELNOISESERVICE_SERVICE "$ENV{DUNETPC_LIB}/libdune_DetSim_Service_ProtoDUNEChannelNoiseService_service.so")
set(DUNE_DETSIM_SERVICE_SPHASECHANNELNOISESERVICE_SERVICE "$ENV{DUNETPC_LIB}/libdune_DetSim_Service_SPhaseChannelNoiseService_service.so")
set(DUNE_DETSIM_SERVICE_WHITECHANNELNOISESERVICE_SERVICE "$ENV{DUNETPC_LIB}/libdune_DetSim_Service_WhiteChannelNoiseService_service.so")
set(DUNE_DETSIM_SERVICE_PROVIDEDPEDESTALADDITIONSERVICE_SERVICE "$ENV{DUNETPC_LIB}/libdune_DetSim_Service_ProvidedPedestalAdditionService_service.so")
set(DUNE_DETSIM_SERVICE_DUNE35TZEROSUPPRESSSERVICE_SERVICE "$ENV{DUNETPC_LIB}/libdune_DetSim_Service_Dune35tZeroSuppressService_service.so")
set(DUNE_DETSIM_SERVICE_LEGACY35TZEROSUPPRESSSERVICE_SERVICE "$ENV{DUNETPC_LIB}/libdune_DetSim_Service_Legacy35tZeroSuppressService_service.so")
set(DUNE_DETSIM_SERVICE_FIXEDZEROSUPPRESSSERVICE_SERVICE "$ENV{DUNETPC_LIB}/libdune_DetSim_Service_FixedZeroSuppressService_service.so")
set(DUNE_DETSIM_SERVICE_REPLACECOMPRESSSERVICE_SERVICE "$ENV{DUNETPC_LIB}/libdune_DetSim_Service_ReplaceCompressService_service.so")
set(DUNE_DETSIM_SERVICE_LARSOFTHUFFMANCOMPRESSSERVICE_SERVICE "$ENV{DUNETPC_LIB}/libdune_DetSim_Service_LarsoftHuffmanCompressService_service.so")
set(DUNE_DETSIM_SERVICE_STUCKBITADCDISTORTIONSERVICE_SERVICE "$ENV{DUNETPC_LIB}/libdune_DetSim_Service_StuckBitAdcDistortionService_service.so")
set(DUNE_DETSIM_SERVICE_FIXEDDETPEDESTALSERVICE_SERVICE "$ENV{DUNETPC_LIB}/libdune_DetSim_Service_FixedDetPedestalService_service.so")
set(DUNE_DETSIM_SERVICE_DPHASEFIXEDDETPEDESTALSERVICE_SERVICE "$ENV{DUNETPC_LIB}/libdune_DetSim_Service_DPhaseFixedDetPedestalService_service.so")
set(NOISEADDER_MODULE "$ENV{DUNETPC_LIB}/libNoiseAdder_module.so")
set(SIMCOUNTER35T_MODULE "$ENV{DUNETPC_LIB}/libSimCounter35t_module.so")
set(SIMWIREDUNE_MODULE "$ENV{DUNETPC_LIB}/libSimWireDUNE_module.so")
set(DUNE_DETECTORVARIATIONS_RANDOMCHANNELSTATUSSERVICE_SERVICE "$ENV{DUNETPC_LIB}/libdune_DetectorVariations_RandomChannelStatusService_service.so")
set(DUNE_EVENTGENERATOR_CORSIKAPROTODUNEDP_CORSIKAGENDP_MODULE "$ENV{DUNETPC_LIB}/libdune_EventGenerator_CORSIKAprotodunedp_CORSIKAGendp_module.so")
set(DUNE_EVENTGENERATOR_CORSIKAPROTODUNEDP_DATAGEN311_MODULE "$ENV{DUNETPC_LIB}/libdune_EventGenerator_CORSIKAprotodunedp_DataGen311_module.so")
set(DUNE_EVENTGENERATOR_CORSIKAPROTODUNEDP_GEN311_MODULE "$ENV{DUNETPC_LIB}/libdune_EventGenerator_CORSIKAprotodunedp_Gen311_module.so")
set(DUNE_EVENTGENERATOR_NEUT_NEUTIMPORT_MODULE "$ENV{DUNETPC_LIB}/libdune_EventGenerator_NEUT_NEUTImport_module.so")
set(DUNE_EVENTGENERATOR_MUSUN_COSMICFILTER_MODULE "$ENV{DUNETPC_LIB}/libdune_EventGenerator_MUSUN_CosmicFilter_module.so")
set(DUNE_EVENTGENERATOR_NUE_NUESCATTERGEN_MODULE "$ENV{DUNETPC_LIB}/libdune_EventGenerator_NuE_NuEScatterGen_module.so")
set(DUNE_EVENTGENERATOR_PROTODUNEBEAMDATAPRODUCTS "$ENV{DUNETPC_LIB}/libdune_EventGenerator_ProtoDUNEbeamDataProducts.so")
set(DUNE_EVENTGENERATOR_PROTODUNEBEAMDATAPRODUCTS_DICT "$ENV{DUNETPC_LIB}/libdune_EventGenerator_ProtoDUNEbeamDataProducts_dict.so")
set(DUNE_DAQ_SERVICE_FILECHANNELMAPPINGSERVICE_SERVICE "$ENV{DUNETPC_LIB}/libdune_Daq_Service_FileChannelMappingService_service.so")
set(DUNE_DAQ_SERVICE_DUNE35TCHANNELMAPPINGSERVICE_SERVICE "$ENV{DUNETPC_LIB}/libdune_Daq_Service_Dune35tChannelMappingService_service.so")
set(CALGAUSHFDUNE10KT_MODULE "$ENV{DUNETPC_LIB}/libCalGausHFDUNE10kt_module.so")
set(CALGAUSHFDUNE35T_MODULE "$ENV{DUNETPC_LIB}/libCalGausHFDUNE35t_module.so")
set(CALWIREDUNE10KT_MODULE "$ENV{DUNETPC_LIB}/libCalWireDUNE10kt_module.so")
set(CALWIREDUNE35T_MODULE "$ENV{DUNETPC_LIB}/libCalWireDUNE35t_module.so")
set(CALWIREDUNEDPHASE_MODULE "$ENV{DUNETPC_LIB}/libCalWireDUNEDPhase_module.so")
set(DECONVGAUSHFDUNE10KT_MODULE "$ENV{DUNETPC_LIB}/libDeconvGausHFDUNE10kt_module.so")
set(DECONVGAUSHFDUNE35T_MODULE "$ENV{DUNETPC_LIB}/libDeconvGausHFDUNE35t_module.so")
set(UNSTICKADCCODES_MODULE "$ENV{DUNETPC_LIB}/libUnstickADCCodes_module.so")
set(DUNE_DATAPREP_UTILITY "$ENV{DUNETPC_LIB}/libdune_DataPrep_Utility.so")
set(DUNE_DATAPREP_UTILITY_DICT "$ENV{DUNETPC_LIB}/libdune_DataPrep_Utility_dict.so")
set(DUNE_DATAPREP_TOOL_STANDARDADCCHANNELSTRINGTOOL_TOOL "$ENV{DUNETPC_LIB}/libdune_DataPrep_Tool_StandardAdcChannelStringTool_tool.so")
set(DUNE_DATAPREP_TOOL_ADCRESULTDUMPER_TOOL "$ENV{DUNETPC_LIB}/libdune_DataPrep_Tool_AdcResultDumper_tool.so")
set(DUNE_DATAPREP_TOOL_ADCCHANNELDUMPER_TOOL "$ENV{DUNETPC_LIB}/libdune_DataPrep_Tool_AdcChannelDumper_tool.so")
set(DUNE_DATAPREP_TOOL_ADCCHANNELTRIMMER_TOOL "$ENV{DUNETPC_LIB}/libdune_DataPrep_Tool_AdcChannelTrimmer_tool.so")
set(DUNE_DATAPREP_TOOL_ADCCHANNELSPLITTER_TOOL "$ENV{DUNETPC_LIB}/libdune_DataPrep_Tool_AdcChannelSplitter_tool.so")
set(DUNE_DATAPREP_TOOL_ADCCHANNELPLOTTER_TOOL "$ENV{DUNETPC_LIB}/libdune_DataPrep_Tool_AdcChannelPlotter_tool.so")
set(DUNE_DATAPREP_TOOL_ADCPEDESTALFITTER_TOOL "$ENV{DUNETPC_LIB}/libdune_DataPrep_Tool_AdcPedestalFitter_tool.so")
set(DUNE_DATAPREP_TOOL_ADCCODEMITIGATOR_TOOL "$ENV{DUNETPC_LIB}/libdune_DataPrep_Tool_AdcCodeMitigator_tool.so")
set(DUNE_DATAPREP_TOOL_ADCSAMPLESCALER_TOOL "$ENV{DUNETPC_LIB}/libdune_DataPrep_Tool_AdcSampleScaler_tool.so")
set(DUNE_DATAPREP_TOOL_ADCTIMINGMITIGATOR_TOOL "$ENV{DUNETPC_LIB}/libdune_DataPrep_Tool_AdcTimingMitigator_tool.so")
set(DUNE_DATAPREP_TOOL_ADCDATADUMPER_TOOL "$ENV{DUNETPC_LIB}/libdune_DataPrep_Tool_AdcDataDumper_tool.so")
set(DUNE_DATAPREP_TOOL_ADCTICKMODVIEWER_TOOL "$ENV{DUNETPC_LIB}/libdune_DataPrep_Tool_AdcTickModViewer_tool.so")
set(DUNE_DATAPREP_TOOL_ADCDATAPLOTTER_TOOL "$ENV{DUNETPC_LIB}/libdune_DataPrep_Tool_AdcDataPlotter_tool.so")
set(DUNE_DATAPREP_TOOL_ADCDETECTORPLOTTER_TOOL "$ENV{DUNETPC_LIB}/libdune_DataPrep_Tool_AdcDetectorPlotter_tool.so")
set(DUNE_DATAPREP_TOOL_ADCCHANNELMETRIC_TOOL "$ENV{DUNETPC_LIB}/libdune_DataPrep_Tool_AdcChannelMetric_tool.so")
set(DUNE_DATAPREP_TOOL_ADCEVENTVIEWER_TOOL "$ENV{DUNETPC_LIB}/libdune_DataPrep_Tool_AdcEventViewer_tool.so")
set(DUNE_DATAPREP_TOOL_ACDDIGITREADER_TOOL "$ENV{DUNETPC_LIB}/libdune_DataPrep_Tool_AcdDigitReader_tool.so")
set(DUNE_DATAPREP_TOOL_ACDWIREREADER_TOOL "$ENV{DUNETPC_LIB}/libdune_DataPrep_Tool_AcdWireReader_tool.so")
set(DUNE_DATAPREP_TOOL_ADCSAMPLEFILLER_TOOL "$ENV{DUNETPC_LIB}/libdune_DataPrep_Tool_AdcSampleFiller_tool.so")
set(DUNE_DATAPREP_TOOL_SUBTRACTBASELINE_TOOL "$ENV{DUNETPC_LIB}/libdune_DataPrep_Tool_SubtractBaseline_tool.so")
set(DUNE_DATAPREP_TOOL_UNDERSHOOTCORR_TOOL "$ENV{DUNETPC_LIB}/libdune_DataPrep_Tool_UndershootCorr_tool.so")
set(DUNE_DATAPREP_TOOL_EXPTAILREMOVER_TOOL "$ENV{DUNETPC_LIB}/libdune_DataPrep_Tool_ExpTailRemover_tool.so")
set(DUNE_DATAPREP_TOOL_VINTAGEDECONVOLUTER_TOOL "$ENV{DUNETPC_LIB}/libdune_DataPrep_Tool_VintageDeconvoluter_tool.so")
set(DUNE_DATAPREP_TOOL_ADCUNDERFLOWFLAGGER_TOOL "$ENV{DUNETPC_LIB}/libdune_DataPrep_Tool_AdcUnderflowFlagger_tool.so")
set(DUNE_DATAPREP_TOOL_FCLSTICKYCODEFLAGGER_TOOL "$ENV{DUNETPC_LIB}/libdune_DataPrep_Tool_FclStickyCodeFlagger_tool.so")
set(DUNE_DATAPREP_TOOL_ADCKEEPALLSIGNALFINDER_TOOL "$ENV{DUNETPC_LIB}/libdune_DataPrep_Tool_AdcKeepAllSignalFinder_tool.so")
set(DUNE_DATAPREP_TOOL_ADCTHRESHOLDSIGNALFINDER_TOOL "$ENV{DUNETPC_LIB}/libdune_DataPrep_Tool_AdcThresholdSignalFinder_tool.so")
set(DUNE_DATAPREP_TOOL_ADCNOISESIGNALFINDER_TOOL "$ENV{DUNETPC_LIB}/libdune_DataPrep_Tool_AdcNoiseSignalFinder_tool.so")
set(DUNE_DATAPREP_TOOL_ADCROISHIFTER_TOOL "$ENV{DUNETPC_LIB}/libdune_DataPrep_Tool_AdcRoiShifter_tool.so")
set(DUNE_DATAPREP_TOOL_DUNEADCSIGNALFINDER_TOOL "$ENV{DUNETPC_LIB}/libdune_DataPrep_Tool_DuneAdcSignalFinder_tool.so")
set(DUNE_DATAPREP_TOOL_ADCREGULARSIGNALFINDER_TOOL "$ENV{DUNETPC_LIB}/libdune_DataPrep_Tool_AdcRegularSignalFinder_tool.so")
set(DUNE_DATAPREP_TOOL_ADCROIVIEWER_TOOL "$ENV{DUNETPC_LIB}/libdune_DataPrep_Tool_AdcRoiViewer_tool.so")
set(DUNE_DATAPREP_TOOL_ADCDPHASE3X1X1LOCALROIBUILDER_TOOL "$ENV{DUNETPC_LIB}/libdune_DataPrep_Tool_AdcDPhase3x1x1LocalRoiBuilder_tool.so")
set(DUNE_DATAPREP_TOOL_FEMBLINEARCALIBRATION_TOOL "$ENV{DUNETPC_LIB}/libdune_DataPrep_Tool_FembLinearCalibration_tool.so")
set(DUNE_DATAPREP_TOOL_FLOATARRAYGAINCALIBRATION_TOOL "$ENV{DUNETPC_LIB}/libdune_DataPrep_Tool_FloatArrayGainCalibration_tool.so")
set(DUNE_DATAPREP_TOOL_FEMBMAPPEDADCMODIFIER_TOOL "$ENV{DUNETPC_LIB}/libdune_DataPrep_Tool_FembMappedAdcModifier_tool.so")
set(DUNE_DATAPREP_TOOL_ADCCHANNELFFT_TOOL "$ENV{DUNETPC_LIB}/libdune_DataPrep_Tool_AdcChannelFFT_tool.so")
set(DUNE_DATAPREP_TOOL_ADCDECONVOLUTEFFT_TOOL "$ENV{DUNETPC_LIB}/libdune_DataPrep_Tool_AdcDeconvoluteFFT_tool.so")
set(DUNE_DATAPREP_TOOL_ADCCHANNELDFTPLOTTER_TOOL "$ENV{DUNETPC_LIB}/libdune_DataPrep_Tool_AdcChannelDftPlotter_tool.so")
set(DUNE_DATAPREP_TOOL_ADCDPHASE3X1X1ROIBUILDER_TOOL "$ENV{DUNETPC_LIB}/libdune_DataPrep_Tool_AdcDPhase3x1x1RoiBuilder_tool.so")
set(DUNE_DATAPREP_TOOL_ADCMULTITHRESHSIGNALFINDER_TOOL "$ENV{DUNETPC_LIB}/libdune_DataPrep_Tool_AdcMultiThreshSignalFinder_tool.so")
set(DUNE_DATAPREP_TOOL_PDSPNOISEREMOVAL_TOOL "$ENV{DUNETPC_LIB}/libdune_DataPrep_Tool_PdspNoiseRemoval_tool.so")
set(DUNE_DATAPREP_TOOL_REMOVEBADCHANNELS_TOOL "$ENV{DUNETPC_LIB}/libdune_DataPrep_Tool_RemoveBadChannels_tool.so")
set(DUNE_DATAPREP_TOOL_ADCROISLICER_TOOL "$ENV{DUNETPC_LIB}/libdune_DataPrep_Tool_AdcRoiSlicer_tool.so")
set(DUNE_DATAPREP_SERVICE_CONFIGURABLEADCCHANNELDATACOPYSERVICE_SERVICE "$ENV{DUNETPC_LIB}/libdune_DataPrep_Service_ConfigurableAdcChannelDataCopyService_service.so")
set(DUNE_DATAPREP_SERVICE_INTERPOLATINGADCMITIGATIONSERVICE_SERVICE "$ENV{DUNETPC_LIB}/libdune_DataPrep_Service_InterpolatingAdcMitigationService_service.so")
set(DUNE_DATAPREP_SERVICE_STANDARDRAWDIGITEXTRACTSERVICE_SERVICE "$ENV{DUNETPC_LIB}/libdune_DataPrep_Service_StandardRawDigitExtractService_service.so")
set(DUNE_DATAPREP_SERVICE_THRESHOLDNOISEREMOVALSERVICE_SERVICE "$ENV{DUNETPC_LIB}/libdune_DataPrep_Service_ThresholdNoiseRemovalService_service.so")
set(DUNE_DATAPREP_SERVICE_MULTICHANNELNOISEREMOVALSERVICE_SERVICE "$ENV{DUNETPC_LIB}/libdune_DataPrep_Service_MultiChannelNoiseRemovalService_service.so")
set(DUNE_DATAPREP_SERVICE_DUNE35TNOISEREMOVALSERVICE_SERVICE "$ENV{DUNETPC_LIB}/libdune_DataPrep_Service_Dune35tNoiseRemovalService_service.so")
set(DUNE_DATAPREP_SERVICE_DUNEDPHASE3X1X1NOISEREMOVALSERVICE_SERVICE "$ENV{DUNETPC_LIB}/libdune_DataPrep_Service_DuneDPhase3x1x1NoiseRemovalService_service.so")
set(DUNE_DATAPREP_SERVICE_MEDIANPEDESTALSERVICE_SERVICE "$ENV{DUNETPC_LIB}/libdune_DataPrep_Service_MedianPedestalService_service.so")
set(DUNE_DATAPREP_SERVICE_ADCSUPPRESSSIGNALFINDINGSERVICE_SERVICE "$ENV{DUNETPC_LIB}/libdune_DataPrep_Service_AdcSuppressSignalFindingService_service.so")
set(DUNE_DATAPREP_SERVICE_DUNEDECONVOLUTIONSERVICE_SERVICE "$ENV{DUNETPC_LIB}/libdune_DataPrep_Service_DuneDeconvolutionService_service.so")
set(DUNE_DATAPREP_SERVICE_DUNEDPHASEDECONVOLUTIONSERVICE_SERVICE "$ENV{DUNETPC_LIB}/libdune_DataPrep_Service_DuneDPhaseDeconvolutionService_service.so")
set(DUNE_DATAPREP_SERVICE_KEEPALLROIBUILDINGSERVICE_SERVICE "$ENV{DUNETPC_LIB}/libdune_DataPrep_Service_KeepAllRoiBuildingService_service.so")
set(DUNE_DATAPREP_SERVICE_DUNEROIBUILDINGSERVICE_SERVICE "$ENV{DUNETPC_LIB}/libdune_DataPrep_Service_DuneRoiBuildingService_service.so")
set(DUNE_DATAPREP_SERVICE_DUNEDPHASEROIBUILDINGSERVICE_SERVICE "$ENV{DUNETPC_LIB}/libdune_DataPrep_Service_DuneDPhaseRoiBuildingService_service.so")
set(DUNE_DATAPREP_SERVICE_STANDARDADCWIREBUILDINGSERVICE_SERVICE "$ENV{DUNETPC_LIB}/libdune_DataPrep_Service_StandardAdcWireBuildingService_service.so")
set(DUNE_DATAPREP_SERVICE_TOOLBASEDRAWDIGITPREPSERVICE_SERVICE "$ENV{DUNETPC_LIB}/libdune_DataPrep_Service_ToolBasedRawDigitPrepService_service.so")
set(DUNE_DATAPREP_SERVICE_STANDARDRAWDIGITPREPSERVICE_SERVICE "$ENV{DUNETPC_LIB}/libdune_DataPrep_Service_StandardRawDigitPrepService_service.so")
set(DATAPREPBYAPAMODULE_MODULE "$ENV{DUNETPC_LIB}/libDataPrepByApaModule_module.so")
set(DATAPREPMODULE_MODULE "$ENV{DUNETPC_LIB}/libDataPrepModule_module.so")
set(RAWEVD_MODULE "$ENV{DUNETPC_LIB}/libRawEVD_module.so")
set(RAWEVD35T_MODULE "$ENV{DUNETPC_LIB}/libRawEVD35t_module.so")
set(RAWEVDDP_MODULE "$ENV{DUNETPC_LIB}/libRawEVDDP_module.so")
set(MUONOCCUPANCY_MODULE "$ENV{DUNETPC_LIB}/libMuonOccupancy_module.so")
set(DUNEZSANALYSIS_MODULE "$ENV{DUNETPC_LIB}/libdunezsanalysis_module.so")
set(DEDX_MODULE "$ENV{DUNETPC_LIB}/libdEdx_module.so")
set(EMENERGYCALIB_MODULE "$ENV{DUNETPC_LIB}/libEMEnergyCalib_module.so")
set(EMPI0ENERGY_MODULE "$ENV{DUNETPC_LIB}/libEMPi0Energy_module.so")
set(DUNE_ANATREE_ANALYSISTREE_MODULE "$ENV{DUNETPC_LIB}/libdune_AnaTree_AnalysisTree_module.so")
set(LBNE_DAQINPUT35T_UTILITIES "$ENV{DUNETPC_LIB}/liblbne_daqinput35t_utilities.so")
set(LBNE_DAQINPUT35T "$ENV{DUNETPC_LIB}/liblbne_daqinput35t.so")
set(DUNE_DAQINPUT35T_TPCMILLISLICEDUMP_MODULE "$ENV{DUNETPC_LIB}/libdune_daqinput35t_TpcMilliSliceDump_module.so")
set(DUNE_DAQINPUT35T_SSPDUMP_MODULE "$ENV{DUNETPC_LIB}/libdune_daqinput35t_SSPDump_module.so")
set(DUNE_DAQINPUT35T_SSPTOOFFLINE_MODULE "$ENV{DUNETPC_LIB}/libdune_daqinput35t_SSPToOffline_module.so")
set(DUNE_DAQINPUT35T_PTBTOOFFLINE_MODULE "$ENV{DUNETPC_LIB}/libdune_daqinput35t_PTBToOffline_module.so")
set(DUNE_DAQINPUT35T_SSPTRIGGERANA_MODULE "$ENV{DUNETPC_LIB}/libdune_daqinput35t_SSPTriggerAna_module.so")
set(DUNE_DAQINPUT35T_SSPDIAGNOSTICANA_MODULE "$ENV{DUNETPC_LIB}/libdune_daqinput35t_SSPDiagnosticAna_module.so")
set(DUNE_DAQINPUT35T_TPCDAQTOOFFLINE_MODULE "$ENV{DUNETPC_LIB}/libdune_daqinput35t_TpcDAQToOffline_module.so")
set(DUNE_DAQINPUT35T_NOISECORRELATION_MODULE "$ENV{DUNETPC_LIB}/libdune_daqinput35t_NoiseCorrelation_module.so")
set(DUNE_DAQINPUT35T_FILTERWF_MODULE "$ENV{DUNETPC_LIB}/libdune_daqinput35t_FilterWF_module.so")
set(DUNE_DAQINPUT35T_CHECKRAWDIGIT_MODULE "$ENV{DUNETPC_LIB}/libdune_daqinput35t_CheckRawDigit_module.so")
set(DUNE_DAQINPUT35T_SIGMOIDFILTER_MODULE "$ENV{DUNETPC_LIB}/libdune_daqinput35t_Sigmoidfilter_module.so")
set(DUNE_DAQINPUT35T_FILTERANALYZER_MODULE "$ENV{DUNETPC_LIB}/libdune_daqinput35t_FilterAnalyzer_module.so")
set(DUNE_DAQINPUT35T_FILTERANALYZERRUNLIST_MODULE "$ENV{DUNETPC_LIB}/libdune_daqinput35t_FilterAnalyzerRunList_module.so")
set(DUNE_DAQINPUT35T_GOODRUN_MODULE "$ENV{DUNETPC_LIB}/libdune_daqinput35t_GoodRun_module.so")
set(DUNE_DAQINPUT35T_BADTIMINGS_MODULE "$ENV{DUNETPC_LIB}/libdune_daqinput35t_BadTimings_module.so")
set(DUNE_DAQINPUT35T_SPLITTERINPUT_SOURCE "$ENV{DUNETPC_LIB}/libdune_daqinput35t_SplitterInput_source.so")
set(RAWEVD35TTREE_MODULE "$ENV{DUNETPC_LIB}/libRawEVD35tTree_module.so")
set(HITFINDERDUNE "$ENV{DUNETPC_LIB}/libHitFinderDUNE.so")
set(DISAMBIGFROMSPACEPOINTS_MODULE "$ENV{DUNETPC_LIB}/libDisambigFromSpacePoints_module.so")
set(EMLIKEHITS_MODULE "$ENV{DUNETPC_LIB}/libEmLikeHits_module.so")
set(HITFINDER35T_MODULE "$ENV{DUNETPC_LIB}/libHitFinder35t_module.so")
set(HITFINDERCOUNTER35T_MODULE "$ENV{DUNETPC_LIB}/libHitFinderCounter35t_module.so")
set(HITFINDERPROTODUNESP_MODULE "$ENV{DUNETPC_LIB}/libHitFinderProtoDUNESP_module.so")
set(HITHANDSCAN_MODULE "$ENV{DUNETPC_LIB}/libHitHandScan_module.so")
set(HITREPEATER_MODULE "$ENV{DUNETPC_LIB}/libHitRepeater_module.so")
set(NUMBEROFHITSFILTER_MODULE "$ENV{DUNETPC_LIB}/libNumberOfHitsFilter_module.so")
set(ROBUSTHITFINDER_MODULE "$ENV{DUNETPC_LIB}/libRobustHitFinder_module.so")
set(SHOWERHITSEPARATOR_MODULE "$ENV{DUNETPC_LIB}/libShowerHitSeparator_module.so")
set(DISAMBIGCHECK_MODULE "$ENV{DUNETPC_LIB}/libdisambigcheck_module.so")
set(TRACKANACT_MODULE "$ENV{DUNETPC_LIB}/libTrackAnaCT_module.so")
set(DUNE_CTREE_CTREE35T_MODULE "$ENV{DUNETPC_LIB}/libdune_CTree_CTree35t_module.so")
set(DUNE_CTREE_CTREEGEOMETRY_MODULE "$ENV{DUNETPC_LIB}/libdune_CTree_CTreeGeometry_module.so")
set(GENEXTCOUNTERFILTER_MODULE "$ENV{DUNETPC_LIB}/libGenExtCounterFilter_module.so")
set(LARG4EXTCOUNTERFILTER_MODULE "$ENV{DUNETPC_LIB}/libLArG4ExtCounterFilter_module.so")
set(INISEGALG "$ENV{DUNETPC_LIB}/libIniSegAlg.so")
set(MVAALG "$ENV{DUNETPC_LIB}/libMVAAlg.so")
set(DUNE_FDSENSOPT_FDSENSOPTDATA "$ENV{DUNETPC_LIB}/libdune_FDSensOpt_FDSensOptData.so")
set(DUNE_FDSENSOPT_FDSENSOPTDATA_DICT "$ENV{DUNETPC_LIB}/libdune_FDSensOpt_FDSensOptData_dict.so")
set(NUEANA_MODULE "$ENV{DUNETPC_LIB}/libNueAna_module.so")
set(MVASELECT_MODULE "$ENV{DUNETPC_LIB}/libMVASelect_module.so")
set(INISEGRECO_MODULE "$ENV{DUNETPC_LIB}/libIniSegReco_module.so")
set(SHSEG_MODULE "$ENV{DUNETPC_LIB}/libShSeg_module.so")
set(ENERGYRECO_MODULE "$ENV{DUNETPC_LIB}/libEnergyReco_module.so")
set(CHECKRECOENERGY_MODULE "$ENV{DUNETPC_LIB}/libCheckRecoEnergy_module.so")
set(GAPFILTER_MODULE "$ENV{DUNETPC_LIB}/libGapFilter_module.so")
set(GAPWIDTH_MODULE "$ENV{DUNETPC_LIB}/libGapWidth_module.so")
set(COSMICEFFICIENCY_MODULE "$ENV{DUNETPC_LIB}/libCosmicEfficiency_module.so")
set(NEUTRONDECAYN2ANA_MODULE "$ENV{DUNETPC_LIB}/libNeutronDecayN2Ana_module.so")
set(NUCLEONDECAYFILTER_MODULE "$ENV{DUNETPC_LIB}/libNucleonDecayFilter_module.so")
set(PROTONIDENTIFICATION_MODULE "$ENV{DUNETPC_LIB}/libProtonIdentification_module.so")
set(TRACKINGEFFICIENCY_MODULE "$ENV{DUNETPC_LIB}/libTrackingEfficiency_module.so")
set(DUNE_SHOWERANA_SHOWERANALYSIS_MODULE "$ENV{DUNETPC_LIB}/libdune_ShowerAna_ShowerAnalysis_module.so")
set(RUNHISTORYDUNE "$ENV{DUNETPC_LIB}/libRunHistoryDUNE.so")
set(NEARLINEANA_MODULE "$ENV{DUNETPC_LIB}/libNearlineAna_module.so")
set(MUONCOUNTER_MODULE "$ENV{DUNETPC_LIB}/libMuonCounter_module.so")
set(MUONCOUNTERTIMES_MODULE "$ENV{DUNETPC_LIB}/libMuonCounterTimes_module.so")
set(GOODWIREANA_MODULE "$ENV{DUNETPC_LIB}/libGoodWireAna_module.so")
set(RECOTRACK_MODULE "$ENV{DUNETPC_LIB}/libRecoTrack_module.so")
set(ROBUSTMCANA_MODULE "$ENV{DUNETPC_LIB}/libRobustMCAna_module.so")
set(SIGNALTONOISE_MODULE "$ENV{DUNETPC_LIB}/libSignalToNoise_module.so")
set(TIMEDIST_MODULE "$ENV{DUNETPC_LIB}/libTimeDist_module.so")
set(CWPFILTER_MODULE "$ENV{DUNETPC_LIB}/libCWPFilter_module.so")
set(SPLIFETIME_MODULE "$ENV{DUNETPC_LIB}/libSPLifetime_module.so")
set(PLOTTRACKT0_MODULE "$ENV{DUNETPC_LIB}/libPlotTrackT0_module.so")
set(PLOTTRACKDETAILS_MODULE "$ENV{DUNETPC_LIB}/libPlotTrackDetails_module.so")
set(PLOTEVENTDETAILS_MODULE "$ENV{DUNETPC_LIB}/libPlotEventDetails_module.so")
set(PLOTOPTICALDETAILS_MODULE "$ENV{DUNETPC_LIB}/libPlotOpticalDetails_module.so")
set(RAWEVENTDISPLAY_MODULE "$ENV{DUNETPC_LIB}/libRawEventDisplay_module.so")
set(TPCMONITOR_MODULE "$ENV{DUNETPC_LIB}/libTpcMonitor_module.so")
set(SSPMONITOR_MODULE "$ENV{DUNETPC_LIB}/libSSPMonitor_module.so")
set(PDSPNEARLINEHEADER_MODULE "$ENV{DUNETPC_LIB}/libPDSPNearlineHeader_module.so")
set(PDSPHITMONITOR_MODULE "$ENV{DUNETPC_LIB}/libPDSPHitMonitor_module.so")
set(DUNE_PROTODUNE_SINGLEPHASE_RAWDECODING_PDSPTPCDATAINTERFACE_TOOL "$ENV{DUNETPC_LIB}/libdune_Protodune_singlephase_RawDecoding_PDSPTPCDataInterface_tool.so")
set(TIMINGRAWDECODER_MODULE "$ENV{DUNETPC_LIB}/libTimingRawDecoder_module.so")
set(SSPRAWDECODER_MODULE "$ENV{DUNETPC_LIB}/libSSPRawDecoder_module.so")
set(RCERAWDECODER_MODULE "$ENV{DUNETPC_LIB}/libRceRawDecoder_module.so")
set(FELIXRAWDECODER_MODULE "$ENV{DUNETPC_LIB}/libFelixRawDecoder_module.so")
set(FELIXINTEGRITYTEST_MODULE "$ENV{DUNETPC_LIB}/libFelixIntegrityTest_module.so")
set(PDSPTPCRAWDECODER_MODULE "$ENV{DUNETPC_LIB}/libPDSPTPCRawDecoder_module.so")
set(CRTRAWDECODER_MODULE "$ENV{DUNETPC_LIB}/libCRTRawDecoder_module.so")
set(PDSPCTBRAWDECODER_MODULE "$ENV{DUNETPC_LIB}/libPDSPCTBRawDecoder_module.so")
set(DUNETPC_PROTODUNE_RAWDECODINGUTILS "$ENV{DUNETPC_LIB}/libdunetpc_protodune_RawDecodingUtils.so")
set(DUNE_PROTODUNE_SINGLEPHASE_RAWDECODING_DATA_DICT "$ENV{DUNETPC_LIB}/libdune_Protodune_singlephase_RawDecoding_data_dict.so")
set(DUNE_PROTODUNE_SINGLEPHASE_CRT_DATA_DICT "$ENV{DUNETPC_LIB}/libdune_Protodune_singlephase_CRT_data_dict.so")
set(DUNE_PROTODUNE_SINGLEPHASE_CRT_ALG_MONITOR "$ENV{DUNETPC_LIB}/libdune_Protodune_singlephase_CRT_alg_monitor.so")
set(DUNE_PROTODUNE_SINGLEPHASE_CRT_ALG_UTIL "$ENV{DUNETPC_LIB}/libdune_Protodune_singlephase_CRT_alg_util.so")
set(DUNE_PROTODUNE_SINGLEPHASE_CRT_ALG_GEOM "$ENV{DUNETPC_LIB}/libdune_Protodune_singlephase_CRT_alg_geom.so")
set(DUNE_PROTODUNE_SINGLEPHASE_CRT_CRTONLINEMONITOR_MODULE "$ENV{DUNETPC_LIB}/libdune_Protodune_singlephase_CRT_CRTOnlineMonitor_module.so")
set(DUNE_PROTODUNE_SINGLEPHASE_CRT_CRTSIMVALIDATION_MODULE "$ENV{DUNETPC_LIB}/libdune_Protodune_singlephase_CRT_CRTSimValidation_module.so")
set(DUNE_PROTODUNE_SINGLEPHASE_CRT_CRTSIM_MODULE "$ENV{DUNETPC_LIB}/libdune_Protodune_singlephase_CRT_CRTSim_module.so")
set(DUNE_PROTODUNE_SINGLEPHASE_CRT_CRTTIMINGVALIDATION_MODULE "$ENV{DUNETPC_LIB}/libdune_Protodune_singlephase_CRT_CRTTimingValidation_module.so")
set(DUNE_PROTODUNE_SINGLEPHASE_CRT_CHECKCRT_MODULE "$ENV{DUNETPC_LIB}/libdune_Protodune_singlephase_CRT_CheckCRT_module.so")
set(DUNE_PROTODUNE_SINGLEPHASE_CRT_CHECKT0_MODULE "$ENV{DUNETPC_LIB}/libdune_Protodune_singlephase_CRT_CheckT0_module.so")
set(DUNE_PROTODUNE_SINGLEPHASE_CRT_HELLOAUXDET_MODULE "$ENV{DUNETPC_LIB}/libdune_Protodune_singlephase_CRT_HelloAuxDet_module.so")
set(DUNE_PROTODUNE_SINGLEPHASE_CRT_SINGLECRTMATCHINGPRODUCER_MODULE "$ENV{DUNETPC_LIB}/libdune_Protodune_singlephase_CRT_SingleCRTMatchingProducer_module.so")
set(DUNE_PROTODUNE_SINGLEPHASE_CRT_SINGLECRTMATCHING_MODULE "$ENV{DUNETPC_LIB}/libdune_Protodune_singlephase_CRT_SingleCRTMatching_module.so")
set(DUNE_PROTODUNE_SINGLEPHASE_CRT_TIMEOFFSET_MODULE "$ENV{DUNETPC_LIB}/libdune_Protodune_singlephase_CRT_TimeOffset_module.so")
set(DUNE_PROTODUNE_SINGLEPHASE_CRT_TWOCRTMATCHINGPRODUCER_MODULE "$ENV{DUNETPC_LIB}/libdune_Protodune_singlephase_CRT_TwoCRTMatchingProducer_module.so")
set(DUNE_PROTODUNE_SINGLEPHASE_CRT_TWOCRTMATCHING_MODULE "$ENV{DUNETPC_LIB}/libdune_Protodune_singlephase_CRT_TwoCRTMatching_module.so")
set(DUNE_PROTODUNE_SINGLEPHASE_CTB_DATA_DICT "$ENV{DUNETPC_LIB}/libdune_Protodune_singlephase_CTB_data_dict.so")
set(DUNE_PROTODUNE_SINGLEPHASE_TOOL_PDSPONLINECHANNEL_TOOL "$ENV{DUNETPC_LIB}/libdune_Protodune_singlephase_Tool_PdspOnlineChannel_tool.so")
set(DUNE_PROTODUNE_SINGLEPHASE_TOOL_PROTODUNEONLINECHANNEL_TOOL "$ENV{DUNETPC_LIB}/libdune_Protodune_singlephase_Tool_ProtoduneOnlineChannel_tool.so")
set(DUNE_PROTODUNE_SINGLEPHASE_TOOL_PROTODUNECHANNELRANGES_TOOL "$ENV{DUNETPC_LIB}/libdune_Protodune_singlephase_Tool_ProtoDuneChannelRanges_tool.so")
set(DUNE_PROTODUNE_SINGLEPHASE_TOOL_APACHANNELRANGES_TOOL "$ENV{DUNETPC_LIB}/libdune_Protodune_singlephase_Tool_ApaChannelRanges_tool.so")
set(DUNE_PROTODUNE_SINGLEPHASE_TOOL_PROTODUNECHANNELGROUPS_TOOL "$ENV{DUNETPC_LIB}/libdune_Protodune_singlephase_Tool_ProtoDuneChannelGroups_tool.so")
set(DUNE_PROTODUNE_SINGLEPHASE_TOOL_APACHANNELGROUPS_TOOL "$ENV{DUNETPC_LIB}/libdune_Protodune_singlephase_Tool_ApaChannelGroups_tool.so")
set(DUNE_PROTODUNE_SINGLEPHASE_DETECTORSERVICES_SERVICES_DETECTORPROPERTIESSERVICEPROTODUNESP_SERVICE "$ENV{DUNETPC_LIB}/libdune_Protodune_singlephase_DetectorServices_Services_DetectorPropertiesServiceProtoDUNEsp_service.so")
set(PROTODUNESPDATAPROVIDERS "$ENV{DUNETPC_LIB}/libProtoDUNEspDataProviders.so")
set(PURITY_MODULE "$ENV{DUNETPC_LIB}/libPurity_module.so")
set(DEDXDP_MODULE "$ENV{DUNETPC_LIB}/libDEdxdp_module.so")
set(DUNE_PROTODUNE_DUALPHASE_ANAROOTPARSER_MODULE "$ENV{DUNETPC_LIB}/libdune_Protodune_dualphase_AnaRootParser_module.so")
set(DUALPHASEOPHITDUMPER_MODULE "$ENV{DUNETPC_LIB}/libDualPhaseOpHitDumper_module.so")
set(PDDPCHANNELMAP_SERVICE "$ENV{DUNETPC_LIB}/libPDDPChannelMap_service.so")
set(PDDPRAWINPUT_SOURCE "$ENV{DUNETPC_LIB}/libPDDPRawInput_source.so")
set(PDDPRAWINPUTDRIVER_SERVICE "$ENV{DUNETPC_LIB}/libPDDPRawInputDriver_service.so")
set(PDDPTPCRAWDECODERTEST_MODULE "$ENV{DUNETPC_LIB}/libPDDPTPCRawDecoderTest_module.so")
set(DUNE_DAQTRIGGERSIM_TRIGGERDATAPRODUCTS "$ENV{DUNETPC_LIB}/libdune_DAQTriggerSim_TriggerDataProducts.so")
set(DUNE_DAQTRIGGERSIM_TRIGGERDATAPRODUCTS_DICT "$ENV{DUNETPC_LIB}/libdune_DAQTriggerSim_TriggerDataProducts_dict.so")
set(TRIGGERALGORITHMS "$ENV{DUNETPC_LIB}/libTriggerAlgorithms.so")
set(ACTIVITYTRIGGERPROD_MODULE "$ENV{DUNETPC_LIB}/libActivityTriggerProd_module.so")
set(TEMPLATETRIGGERPROD_MODULE "$ENV{DUNETPC_LIB}/libTemplateTriggerProd_module.so")
set(TEMPLATETRIGGERANA_MODULE "$ENV{DUNETPC_LIB}/libTemplateTriggerAna_module.so")
set(TESTHARDWAREMAPPER_MODULE "$ENV{DUNETPC_LIB}/libTestHardwareMapper_module.so")
set(DUNE_DAQTRIGGERSIM_SERVICE_TEMPLATETRIGGERSERVICE_SERVICE "$ENV{DUNETPC_LIB}/libdune_DAQTriggerSim_Service_TemplateTriggerService_service.so")
set(DUNE_DAQTRIGGERSIM_SERVICE_HARDWAREMAPPERSERVICE_SERVICE "$ENV{DUNETPC_LIB}/libdune_DAQTriggerSim_Service_HardwareMapperService_service.so")
set(DUNE_SPACECHARGE "$ENV{DUNETPC_LIB}/libdune_SpaceCharge.so")
set(DUNE_SPACECHARGESERVICES_SPACECHARGESERVICEPROTODUNE_SERVICE "$ENV{DUNETPC_LIB}/libdune_SpaceChargeServices_SpaceChargeServiceProtoDUNE_service.so")
set(DUNE_SPACECHARGESERVICES_SPACECHARGESERVICEDUNE35T_SERVICE "$ENV{DUNETPC_LIB}/libdune_SpaceChargeServices_SpaceChargeServiceDUNE35t_service.so")
set(DUNE_SPACECHARGESERVICES_SPACECHARGESERVICE3X1X1DPHASE_SERVICE "$ENV{DUNETPC_LIB}/libdune_SpaceChargeServices_SpaceChargeService3x1x1dphase_service.so")
set(MAKESNETPROFILEHISTOS_MODULE "$ENV{DUNETPC_LIB}/libMakeSNeTProfileHistos_module.so")
set(SUPERNOVAANA_MODULE "$ENV{DUNETPC_LIB}/libSupernovaAna_module.so")
set(DUNE_DATAOVERLAYPRODUCTS "$ENV{DUNETPC_LIB}/libdune_DataOverlayProducts.so")
set(DUNE_DATAOVERLAY_DATAOVERLAYPRODUCTS_DICT "$ENV{DUNETPC_LIB}/libdune_DataOverlay_DataOverlayProducts_dict.so")
set(DUNE_RAWDIGITADDERANA "$ENV{DUNETPC_LIB}/libdune_RawDigitAdderAna.so")
set(DUNE_RAWDIGITADDER "$ENV{DUNETPC_LIB}/libdune_RawDigitAdder.so")
set(DUNE_RAWDIGITMIXER "$ENV{DUNETPC_LIB}/libdune_RawDigitMixer.so")
set(DUNE_OPDETWAVEFORMMIXER "$ENV{DUNETPC_LIB}/libdune_OpDetWaveformMixer.so")
set(DUNE_DATAOVERLAY_DATAOVERLAYMIXER_OVERLAYRAWDATADUNE35T_MODULE "$ENV{DUNETPC_LIB}/libdune_DataOverlay_DataOverlayMixer_OverlayRawDataDUNE35t_module.so")
set(DUNE_DATAOVERLAY_DATAOVERLAYMIXER_RAWDIGITOVERLAYDUNE35TANA_MODULE "$ENV{DUNETPC_LIB}/libdune_DataOverlay_DataOverlayMixer_RawDigitOverlayDUNE35tAna_module.so")
set(SNANA_MODULE "$ENV{DUNETPC_LIB}/libSNAna_module.so")
set(CALIBRATIONTREEBUILDER_MODULE "$ENV{DUNETPC_LIB}/libCalibrationTreeBuilder_module.so")
set(DAQQUICKCLUSTERING_MODULE "$ENV{DUNETPC_LIB}/libDAQQuickClustering_module.so")
set(DAQSIMANA_MODULE "$ENV{DUNETPC_LIB}/libDAQSimAna_module.so")
set(DATAHIT_MODULE "$ENV{DUNETPC_LIB}/libDataHit_module.so")
set(PACKEDDUMP_MODULE "$ENV{DUNETPC_LIB}/libPackedDump_module.so")
set(TRIGGERPRIMITIVEFINDER_MODULE "$ENV{DUNETPC_LIB}/libTriggerPrimitiveFinder_module.so")
set(WAVEFORMDUMP_MODULE "$ENV{DUNETPC_LIB}/libWaveformDump_module.so")
set(WAVEFORMSTOTREE_MODULE "$ENV{DUNETPC_LIB}/libWaveformsToTree_module.so")
set(DUNE_DAQSIMANA_TRIGGERPRIMITIVEFINDERPASS1_TOOL "$ENV{DUNETPC_LIB}/libdune_DAQSimAna_TriggerPrimitiveFinderPass1_tool.so")
set(DUNE_DAQSIMANA_TRIGGERPRIMITIVEFINDERPASS2_TOOL "$ENV{DUNETPC_LIB}/libdune_DAQSimAna_TriggerPrimitiveFinderPass2_tool.so")
set(DUNE_DAQSIMANA_TRIGGERPRIMITIVEFINDERTEMPLATE_TOOL "$ENV{DUNETPC_LIB}/libdune_DAQSimAna_TriggerPrimitiveFinderTemplate_tool.so")
set(IMPORTFULL311FILE_SOURCE "$ENV{DUNETPC_LIB}/libImportFull311File_source.so")
set(IMPORTSINGLE311EVENT_MODULE "$ENV{DUNETPC_LIB}/libImportSingle311Event_module.so")
set(RAWDATA311INPUTDRIVER_SERVICE "$ENV{DUNETPC_LIB}/libRawData311InputDriver_service.so")
set(DLARDAQ_SERVICE "$ENV{DUNETPC_LIB}/libdlardaq_service.so")
set(EVENTDECODER_SERVICE "$ENV{DUNETPC_LIB}/libEventDecoder_service.so")
set(HUFFDATACOMPRESSOR_SERVICE "$ENV{DUNETPC_LIB}/libHuffDataCompressor_service.so")
set(CVNFUNC "$ENV{DUNETPC_LIB}/libCVNFunc.so")
set(DUNE_CVN_FUNC_DICT "$ENV{DUNETPC_LIB}/libdune_CVN_func_dict.so")
set(BEAMDATA "$ENV{DUNETPC_LIB}/libBeamData.so")
set(DUNE_CALIB "$ENV{DUNETPC_LIB}/libdune_Calib.so")
set(DUNE_CALIBSERVICES_XYZCALIBSERVICEPROTODUNE_SERVICE "$ENV{DUNETPC_LIB}/libdune_CalibServices_XYZCalibServiceProtoDUNE_service.so")
set(CAFMAKER_MODULE "$ENV{DUNETPC_LIB}/libCAFMaker_module.so")
set(DUNE_REGCNN_MACRO_REGCNNANA_MODULE "$ENV{DUNETPC_LIB}/libdune_RegCNN_macro_RegCNNAna_module.so")
set(DUNE_REGCNN_MACRO_REGCNNVERTEXANA_MODULE "$ENV{DUNETPC_LIB}/libdune_RegCNN_macro_RegCNNVertexAna_module.so")
set(ICEBERGTPCRAWDECODER_MODULE "$ENV{DUNETPC_LIB}/libIcebergTPCRawDecoder_module.so")
set(ICEBERGTPCMONITOR_MODULE "$ENV{DUNETPC_LIB}/libIcebergTpcMonitor_module.so")
set(APAIORDREADER_MODULE "$ENV{DUNETPC_LIB}/libAPAIORdReader_module.so")
set(APAIORDWRITER_MODULE "$ENV{DUNETPC_LIB}/libAPAIORdWriter_module.so")
set(MISSINGPRODUCTFILTER_MODULE "$ENV{DUNETPC_LIB}/libMissingProductFilter_module.so")
set(TEST_DAQINPUT35T_SPLITTERANALYZER_MODULE "$ENV{DUNETPC_LIB}/libtest_daqinput35t_SplitterAnalyzer_module.so")
set(GEOMETRYTEST35_MODULE "$ENV{DUNETPC_LIB}/libGeometryTest35_module.so")
  include_directories ( "$ENV{DUNETPC_INC}" )

check_required_components(dunetpc)

